Skip to content

Read current account and workplace access

GET/v1/access/account

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/access/account"
{
  "mailbox": {
    "mailboxId": "f16f762c-c61b-441d-8b9c-9aff4650cbe1",
    "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
    "address": "user@example.com"
  },
  "storage": {
    "limitBytes": 0,
    "usedBytes": 0,
    "heldBytes": 0,
    "availableBytes": 0
  },
  "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
  "workplaceId": "4989ce91-52f9-461b-87fa-af1f28004fc0",
  "kind": "agent",
  "role": "owner",
  "state": "active",
  "workplaceState": "unconfirmed",
  "cleanupAt": "2019-08-24T14:15:22Z",
  "cleanupWarning": {
    "cleanupAt": "2019-08-24T14:15:22Z"
  },
  "starter": {
    "outboundLimit": 2,
    "inboundLimit": 20,
    "storageLimit": "100 MB",
    "outboundUsed": 0,
    "inboundUsed": 0,
    "storageUsedBytes": 0
  },
  "free": null
}